DROP TABLE online;

CREATE TABLE online 
(
    user_id int(10) NOT NULL,
    online int(1) NOT NULL,
    hash_string varchar(255) NOT NULL,
    latest_login datetime NOT NULL

    KEY (user_id),
    KEY (hash_string),
    KEY (latest_login)
);